# Place account IP into a dedicated IP band

The `Dedicated IP Bands` feature must be enabled for the account.
The IP must be a dedicated one belonging to the account.

Endpoint: POST /v3/ips/{addr}/ip_band
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `addr` (string, required)
    IP address

## Request fields (multipart/form-data):

  - `ip_band` (string, required)
    Dedicated IP band to place the IP address into

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 403:

  - `403` (unknown)
    A 403 response

## Response 403 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 409:

  - `409` (unknown)
    A 409 response

## Response 409 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 400 examples:

  - `Example` (unknown)

## Response 403 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

## Response 409 examples:

  - `Example` (unknown)

